/*image hover*/.view{overflow:hidden;position:relative;text-align:center;border-top:2px solid #cdcdcd;border-left:2px solid #cdcdcd;border-right:2px solid #cdcdcd;border-radius:5px 5px 0 0;}
.style2 .view .mask,.style2 .view .content{text-align:center;}
.view .mask, .view .content{height:100%;left:0;overflow:hidden;padding:0 23px;position:absolute;text-align:left;top:0;width:100%;}
.style2 .view .mask{padding:0px;}
.mask a{background:none repeat scroll 0 0 #4A4849;border:2px solid;border-radius:50% 50% 50% 50%;color:#FFFFFF;font-size:23px;height:45px;text-align:center;width:45px;}
@-moz-document url-prefix(){.view{width:100%;}
.team-top-inner .style2:first-child .view{width:100%;}
.style2 .view{width:100%;}
.testimonial .left-photo{height:44px;}
.mask a{height:45px;width:45px;}
.testimonial_1 .jcarousel-control a.active{width:12px;height:12px;}
.testimonial_1 .jcarousel-control a{width:9px;height:9px;}
.accordion .ui-icon{width:18px;height:18px;}
.accordion_box .ui-icon, .accordion_circle .ui-icon{text-indent:0px;line-height:12px;}
}
.view img{display:block;position:relative;width:100%;padding:0px;}
.view a.info{display:inline-block;padding:9px 9px 0;text-decoration:none;text-transform:uppercase;margin-top:7%;margin-right:5px;}
.style2 .view a.info{margin-top:40%;}
.view a.info:hover{}
.view-third img{-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;-ms-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
.view-third .mask{background-color:#353334;-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transform:translate(460px, -100px) rotate(180deg);-moz-transform:translate(460px, -100px) rotate(180deg);-o-transform:translate(460px, -100px) rotate(180deg);-ms-transform:translate(460px, -100px) rotate(180deg);transform:scale(0.01);-webkit-transition:all 0.2s 0.4s ease-in-out;-moz-transition:all 0.2s 0.4s ease-in-out;-o-transition:all 0.2s 0.4s ease-in-out;-ms-transition:all 0.2s 0.4s ease-in-out;transition:transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;}
.view-third h2{-webkit-transform:translateY(-100px);-moz-transform:translateY(-100px);-o-transform:translateY(-100px);-ms-transform:translateY(-100px);transform:translateY(-100px);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.view-third p{color:#858585;font-size:13px;margin-top:20%;width:90%;text-align:left;-webkit-transform:translateX(300px) rotate(90deg);-moz-transform:translateX(300px) rotate(90deg);-o-transform:translateX(300px) rotate(90deg);-ms-transform:translateX(300px) rotate(90deg);transform:translateX(300px) rotate(90deg);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.view-third a.info{-webkit-transform:translateY(-200px);-moz-transform:translateY(-200px);-o-transform:translateY(-200px);-ms-transform:translateY(-200px);transform:scale(0.01);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;}
.view-third:hover .mask{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;-webkit-transition-delay:0s;-moz-transition-delay:0s;-o-transition-delay:0s;-ms-transition-delay:0s;transition-delay:0s;-webkit-transform:translate(0px, 0px);-moz-transform:translate(0px, 0px);-o-transform:translate(0px, 0px);-ms-transform:translate(0px, 0px);transform:translate(0px, 0px);}
.view-third:hover h2{-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);-webkit-transition-delay:0.5s;-moz-transition-delay:0.5s;-o-transition-delay:0.5s;-ms-transition-delay:0.5s;transition-delay:0.5s;}
.view-third:hover p{-webkit-transform:translateX(0px) rotate(0deg);-moz-transform:translateX(0px) rotate(0deg);-o-transform:translateX(0px) rotate(0deg);-ms-transform:translateX(0px) rotate(0deg);transform:translateX(0px) rotate(0deg);-webkit-transition-delay:0.4s;-moz-transition-delay:0.4s;-o-transition-delay:0.4s;-ms-transition-delay:0.4s;transition-delay:0.4s;}
.view-third:hover a.info{-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);-webkit-transition-delay:0.3s;-moz-transition-delay:0.3s;-o-transition-delay:0.3s;-ms-transition-delay:0.3s;transition-delay:0.3s;}
@media only screen and (min-device-width:481px) and
(max-device-width:1024px) and (orientation:portrait){.view-third p{margin-top:10%;line-height:22px;margin-bottom:0px;}.view a.info{margin-top:5%;}}
/*Image animation*/.themeapt-testimonial .themeapt-testimonial-image{opacity:0.2;transform:scale(0.5);}
.themeapt-gallery-thumb img{opacity: 1;padding:0px;}
.themeapt_animated_image.themeapt_image{opacity:0;}
.themeapt_animated_text.themeapt_text{opacity:0;}
.themeapt-testimonial-image img{border-radius:100px 100px 100px 100px;}
.themeapt-testimonial-image{border-radius:100px 100px 100px 100px;height:80px;width:80px;}
.themeapt-icon-list .themeapt_start_animation .iconlist_icon{-webkit-animation:themeapt_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-moz-animation:themeapt_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-o-animation:themeapt_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);animation:themeapt_appear 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);opacity:1;-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.themeapt-icon-list .themeapt_start_animation .iconlist-timeline{-webkit-animation:themeapt_slide_down 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-moz-animation:themeapt_slide_down 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-o-animation:themeapt_slide_down 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);animation:themeapt_slide_down 1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);height:100%;}
.themeapt_start_animation.themeapt-testimonial .themeapt-testimonial-image{-webkit-animation:themeapt_appear 0.4s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-moz-animation:themeapt_appear 0.4s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-o-animation:themeapt_appear 0.4s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);animation:themeapt_appear 0.4s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.themeapt-progress-bar div.progress-bar .progress-bar-content{-webkit-animation:avia-bg-move 1.2s linear infinite;-moz-animation:avia-bg-move 1.2s linear infinite;-o-animation:avia-bg-move 1.2s linear infinite;animation:avia-bg-move 1.2s linear infinite;height:100%;}
.themeapt-progress-bar div.progress-bar{clear:both;}
div.progress-bar .bar-outer{width:0;}
.themeapt-progress-bar div.progress-bar .progress-bar-content{-webkit-animation:themeapt-bg-move 1.2s linear infinite;-moz-animation:themeapt-bg-move 1.2s linear infinite;-o-animation:themeapt-bg-move 1.2s linear infinite;animation:themeapt-bg-move 1.2s linear infinite;height:100%;}
.themeapt-progress-bar div.progress-bar.themeapt_start_animation .bar-outer{-webkit-animation:themeapt_expand 1.5s cubic-bezier(0.165, 0.840, 0.440, 1.000);-moz-animation:themeapt_expand 1.5s cubic-bezier(0.165, 0.840, 0.440, 1.000);-o-animation:themeapt_expand 1.5s cubic-bezier(0.165, 0.840, 0.440, 1.000);animation:themeapt_expand 1.5s cubic-bezier(0.165, 0.840, 0.440, 1.000);width:100%;}
.themeapt_start_animation.top-to-bottom.themeapt_image{-webkit-animation:themeapt-ttb 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-moz-animation:themeapt-ttb 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-o-animation:themeapt-ttb 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);animation:themeapt-ttb 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.themeapt_start_animation.bottom-to-top.themeapt_image{-webkit-animation:themeapt-btt 0.8s 1 cubic-bezier(0.165, 0.840, 0.440, 1.000);-moz-animation:themeapt-btt 0.8s 1 cubic-bezier(0.165, 0.840, 0.440, 1.000);-o-animation:themeapt-btt 0.8s 1 cubic-bezier(0.165, 0.840, 0.440, 1.000);animation:themeapt-btt 0.8s 1 cubic-bezier(0.165, 0.840, 0.440, 1.000); -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.themeapt_start_animation.left-to-right.themeapt_image{-webkit-animation:themeapt-ltr 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-moz-animation:themeapt-ltr 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-o-animation:themeapt-ltr 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);animation:themeapt-ltr 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.themeapt_start_animation.right-to-left.themeapt_image{-webkit-animation:themeapt-rtl 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-moz-animation:themeapt-rtl 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-o-animation:themeapt-rtl 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);animation:themeapt-rtl 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.themeapt_start_animation.top-to-bottom.themeapt_text{-webkit-animation:themeapt-ttb 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-moz-animation:themeapt-ttb 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-o-animation:themeapt-ttb 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);animation:themeapt-ttb 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.themeapt_start_animation.bottom-to-top.themeapt_text{-webkit-animation:themeapt-btt 0.8s 1 cubic-bezier(0.165, 0.840, 0.440, 1.000);-moz-animation:themeapt-btt 0.8s 1 cubic-bezier(0.165, 0.840, 0.440, 1.000);-o-animation:themeapt-btt 0.8s 1 cubic-bezier(0.165, 0.840, 0.440, 1.000);animation:themeapt-btt 0.8s 1 cubic-bezier(0.165, 0.840, 0.440, 1.000); -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.themeapt_start_animation.left-to-right.themeapt_text{-webkit-animation:themeapt-ltr 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-moz-animation:themeapt-ltr 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-o-animation:themeapt-ltr 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);animation:themeapt-ltr 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-webkit-animation-fill-mode: both; animation-fill-mode: both;}
.themeapt_start_animation.right-to-left.themeapt_text{-webkit-animation:themeapt-rtl 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-moz-animation:themeapt-rtl 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-o-animation:themeapt-rtl 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);animation:themeapt-rtl 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.themeapt-gallery-thumb img.themeapt_start_animation{-webkit-animation:themeapt_appear 0.9s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-moz-animation:themeapt_appear 0.9s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);-o-animation:themeapt_appear 0.9s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);animation:themeapt_appear 0.9s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);opacity:1;}
.csstransitions .av_slideshow_full .active-slide .themeapt-caption-content,
.csstransitions .av_fullscreen .active-slide .themeapt-caption-content{visibility:visible;-webkit-animation:caption-right 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);-moz-animation:caption-right 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);-o-animation:caption-right 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);animation:caption-right 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);}
.csstransitions .av_fullscreen .active-slide .themeapt-slideshow-button{visibility:visible;-webkit-animation:caption-left 1.2s 1 cubic-bezier(0.985, 0.005, 0.265, 1);-moz-animation:caption-left 1.2s 1 cubic-bezier(0.985, 0.005, 0.265, 1);-o-animation:caption-left 1.2s 1 cubic-bezier(0.985, 0.005, 0.265, 1);animation:caption-left 1.2s 1 cubic-bezier(0.985, 0.005, 0.265, 1);}
.csstransitions .av_slideshow_full .active-slide .themeapt-caption-title,
.csstransitions .av_fullscreen .active-slide .themeapt-caption-title{visibility:visible;-webkit-animation:caption-left 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);-moz-animation:caption-left 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);-o-animation:caption-left 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);animation:caption-left 1s 1 cubic-bezier(0.985, 0.005, 0.265, 1);}
.csstransitions .av_slideshow_full.themeapt-fade-slider .active-slide .themeapt-caption-content,
.csstransitions .av_fullscreen.themeapt-fade-slider .active-slide .themeapt-caption-content{visibility:visible;-webkit-animation:caption-bottom 0.5s 1 ease-out;-moz-animation:caption-bottom 0.5s 1 ease-out;-o-animation:caption-bottom 0.5s 1 ease-out;animation:caption-bottom 0.5s 1 ease-out;}
.csstransitions .av_slideshow_full.themeapt-fade-slider .active-slide .themeapt-caption-title,
.csstransitions .av_fullscreen.themeapt-fade-slider .active-slide .themeapt-caption-title{visibility:visible;-webkit-animation:caption-top 0.5s 1 ease-out;-moz-animation:caption-top 0.5s 1 ease-out;-o-animation:caption-top 0.5s 1 ease-out;animation:caption-top 0.5s 1 ease-out;}
.csstransitions .av_fullscreen.themeapt-fade-slider .active-slide .themeapt-slideshow-button{visibility:visible;-webkit-animation:caption-top 1.2s 1 ease-out;-moz-animation:caption-top 1.2s 1 ease-out;-o-animation:caption-top 1.2s 1 ease-out;animation:caption-top 1.2s 1 ease-out;}
@-webkit-keyframes themeapt_appear{0%{-webkit-transform:scale(0.5);opacity:0.1;}
100%{-webkit-transform:scale(1);opacity:1;}
}
@-moz-keyframes themeapt_appear{0%{-moz-transform:scale(0.5);opacity:0.1;}
100%{-moz-transform:scale(1);opacity:1;}
}
@-o-keyframes themeapt_appear{0%{-o-transform:scale(0.5);opacity:0.1;}
100%{-o-transform:scale(1);opacity:1;}
}
@keyframes themeapt_appear{0%{transform:scale(0.5);opacity:0.1;}
100%{transform:scale(1);opacity:1;}
}
@-webkit-keyframes themeapt_slide_down{0%{height:0%;}
100%{height:100%;}
}
@-moz-keyframes themeapt_slide_down{0%{height:0%;}
100%{height:100%;}
}
@-o-keyframes themeapt_slide_down{0%{height:0%;}
100%{height:100%;}
}
@keyframes themeapt_slide_down{0%{height:0%;}
100%{height:100%;}
}
@-webkit-keyframes themeapt_expand{0%{width:0%;}
100%{width:100%;}
}
@-moz-keyframes themeapt_expand{0%{width:0%;}
100%{width:100%;}
}
@-o-keyframes themeapt_expand{0%{width:0%;}
100%{width:100%;}
}
@keyframes themeapt_expand{0%{width:0%;}
100%{width:100%;}
}
@-webkit-keyframes themeapt-ltr{0%{-webkit-transform:translate(-10%,0);opacity:0;}
100%{-webkit-transform:translate(0,0);opacity:1;}
}
@-moz-keyframes themeapt-ltr{0%{-moz-transform:translate(-10%,0);opacity:0;}
100%{-moz-transform:translate(0,0);opacity:1;}
}
@-o-keyframes themeapt-ltr{0%{-o-transform:translate(-10%,0);opacity:0;}
100%{-o-transform:translate(0,0);opacity:1;}
}
@keyframes themeapt-ltr{0%{transform:translate(-10%,0);opacity:0;}
100%{transform:translate(0,0);opacity:1;}
}
@-webkit-keyframes themeapt-rtl{0%{-webkit-transform:translate(10%,0);opacity:0;}
100%{-webkit-transform:translate(0,0);opacity:1;}
}
@-moz-keyframes themeapt-rtl{0%{-moz-transform:translate(10%,0);opacity:0;}
100%{-moz-transform:translate(0,0);opacity:1;}
}
@-o-keyframes themeapt-rtl{0%{-o-transform:translate(10%,0);opacity:0;}
100%{-o-transform:translate(0,0);opacity:1;}
}
@keyframes themeapt-rtl{0%{transform:translate(10%,0);opacity:0;}
100%{transform:translate(0,0);opacity:1;}
}
@-webkit-keyframes themeapt-btt{0%{-webkit-transform:translate(0,50%);opacity:0;}
100%{-webkit-transform:translate(0,0);opacity:1;}
}
@-moz-keyframes themeapt-btt{0%{-moz-transform:translate(0,50%);opacity:0;}
100%{-moz-transform:translate(0,0);opacity:1;}
}
@-o-keyframes themeapt-btt{0%{-o-transform:translate(0,50%);opacity:0;}
100%{-o-transform:translate(0,0);opacity:1;}
}
@keyframes themeapt-btt{0%{transform:translate(0,50%);opacity:0;}
100%{transform:translate(0,0);opacity:1;}
}
@-webkit-keyframes themeapt-ttb{0%{-webkit-transform:translate(0, -10%);opacity:0;}
100%{-webkit-transform:translate(0,0);opacity:1;}
}
@-moz-keyframes themeapt-ttb{0%{-moz-transform:translate(0, -10%);opacity:0;}
100%{-moz-transform:translate(0,0);opacity:1;}
}
@-o-keyframes themeapt-ttb{0%{-o-transform:translate(0, -10%);opacity:0;}
100%{-o-transform:translate(0,0);opacity:1;}
}
@keyframes themeapt-ttb{0%{transform:translate(0, -10%);opacity:0;}
100%{transform:translate(0,0);opacity:1;}
}
@-webkit-keyframes themeapt-bg-move{0%{background-position:-31px 0;}
100%{background-position:0 0;}
}
@-moz-keyframes themeapt_bg_move{0%{background-position:-31px 0;}
100%{background-position:0 0;}
}
@-o-keyframes themeapt_bg_move{0%{background-position:-31px 0;}
100%{background-position:0 0;}
}
@keyframes themeapt_bg_move{0%{background-position:-31px 0;}
100%{background-position:0 0;}
}
@-webkit-keyframes caption-right{0%{-webkit-transform:translate(2000px,0);opacity:0;}
100%{-webkit-transform:translate(0,0);opacity:1;}
}
@-moz-keyframes caption-right{0%{-moz-transform:translate(2000px,0);opacity:0;}
100%{-moz-transform:translate(0,0);opacity:1;}
}
@-o-keyframes caption-right{0%{-o-transform:translate(2000px,0);opacity:0;}
100%{-o-transform:translate(0,0);opacity:1;}
}
@keyframes caption-right{0%{transform:translate(2000px,0);opacity:0;}
100%{transform:translate(0,0);opacity:1;}
}
@-webkit-keyframes caption-left{0%{-webkit-transform:translate(-2000px,0);opacity:0;}
100%{-webkit-transform:translate(0,0);opacity:1;}
}
@-moz-keyframes caption-left{0%{-moz-transform:translate(-2000px,0);opacity:0;}
100%{-moz-transform:translate(0,0);opacity:1;}
}
@-o-keyframes caption-left{0%{-o-transform:translate(-2000px,0);opacity:0;}
100%{-o-transform:translate(0,0);opacity:1;}
}
@keyframes caption-left{0%{transform:translate(-2000px,0);opacity:0;}
100%{transform:translate(0,0);opacity:1;}
}
@-webkit-keyframes caption-top{0%{-webkit-transform:translate(0,-20px);opacity:0;}
100%{-webkit-transform:translate(0,0);opacity:1;}
}
@-moz-keyframes caption-top{0%{-moz-transform:translate(0,-20px);opacity:0;}
100%{-moz-transform:translate(0,0);opacity:1;}
}
@-o-keyframes caption-top{0%{-o-transform:translate(0,-20px);opacity:0;}
100%{-o-transform:translate(0,0);opacity:1;}
}
@keyframes caption-top{0%{transform:translate(0,-20px);opacity:0;}
100%{transform:translate(0,0);opacity:1;}
}
@-webkit-keyframes caption-bottom{0%{-webkit-transform:translate(0,20px);opacity:0;}
100%{-webkit-transform:translate(0,0);opacity:1;}
}
@-moz-keyframes caption-bottom{0%{-moz-transform:translate(0,20px);opacity:0;}
100%{-moz-transform:translate(0,0);opacity:1;}
}
@-o-keyframes caption-bottom{0%{-o-transform:translate(0,20px);opacity:0;}
100%{-o-transform:translate(0,0);opacity:1;}
}
@keyframes caption-bottom{0%{transform:translate(0,20px);opacity:0;}
100%{transform:translate(0,0);opacity:1;}
}
@media only screen and (device-width:768px){div.progress-bar .bar-outer{width:100%;}
.themeapt_animated_text.themeapt_text,.themeapt_animated_image.themeapt_image{opacity:1;}
.skillset .skill_set_item .progress-bar,.our-work-img1-hov,.back-none1{-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none;}
.themeapt-icon-list .themeapt_start_animation .iconlist_icon,
.themeapt_start_animation.themeapt-testimonial .themeapt-testimonial-image{-webkit-animation:none;-moz-animation:none;-o-animation:none;animation:none;-moz-transform:none;-webkit-transform:none;-o-transform:none;transform:none;opacity:1;}
.themeapt-icon-list .themeapt_start_animation .iconlist-timeline, .themeapt-progress-bar div.progress-bar .progress-bar-content,
.themeapt-progress-bar div.progress-bar.themeapt_start_animation .bar-outer,.themeapt_start_animation,
.themeapt_start_animation.top-to-bottom.themeapt_image, .themeapt_start_animation.bottom-to-top.themeapt_image, .themeapt_start_animation.left-to-right.themeapt_image,
.themeapt_start_animation.right-to-left.themeapt_image,
.themeapt_start_animation.top-to-bottom.themeapt_text,
.themeapt_start_animation.bottom-to-top.themeapt_text,
.themeapt_start_animation.left-to-right.themeapt_text,
.themeapt_start_animation.right-to-left.themeapt_text,
.themeapt-gallery-thumb img.themeapt_start_animation,
.csstransitions .av_slideshow_full .active-slide .themeapt-caption-content,
.csstransitions .av_fullscreen .active-slide .themeapt-caption-content,
.csstransitions .av_fullscreen .active-slide .themeapt-slideshow-button,
.csstransitions .av_slideshow_full .active-slide .themeapt-caption-title,
.csstransitions .av_fullscreen .active-slide .themeapt-caption-title,.csstransitions .av_slideshow_full.themeapt-fade-slider .active-slide .themeapt-caption-content,
.csstransitions .av_fullscreen.themeapt-fade-slider .active-slide .themeapt-caption-content,.csstransitions .av_slideshow_full.themeapt-fade-slider .active-slide .themeapt-caption-title,
.csstransitions .av_fullscreen.themeapt-fade-slider .active-slide .themeapt-caption-title,.csstransitions .av_fullscreen.themeapt-fade-slider .active-slide .themeapt-slideshow-button{-webkit-animation:none;-moz-animation:none;-o-animation:none;animation:none;opacity:1;}
}
@media (max-width:767px){div.progress-bar .bar-outer{width:100%;}
.themeapt_animated_text.themeapt_text,.themeapt_animated_image.themeapt_image{opacity:1;}
.skillset .skill_set_item .progress-bar,.our-work-img1-hov{-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none;}
.themeapt-icon-list .themeapt_start_animation .iconlist_icon,
.themeapt_start_animation.themeapt-testimonial .themeapt-testimonial-image{-webkit-animation:none;-moz-animation:none;-o-animation:none;animation:none;-moz-transform:none;-webkit-transform:none;-o-transform:none;transform:none;opacity:1;}
.themeapt-icon-list .themeapt_start_animation .iconlist-timeline, .themeapt-progress-bar div.progress-bar .progress-bar-content,
.themeapt-progress-bar div.progress-bar.themeapt_start_animation .bar-outer,.themeapt_start_animation,
.themeapt_start_animation.top-to-bottom.themeapt_image, .themeapt_start_animation.bottom-to-top.themeapt_image, .themeapt_start_animation.left-to-right.themeapt_image,
.themeapt_start_animation.right-to-left.themeapt_image,
.themeapt_start_animation.top-to-bottom.themeapt_text,
.themeapt_start_animation.bottom-to-top.themeapt_text,
.themeapt_start_animation.left-to-right.themeapt_text,
.themeapt_start_animation.right-to-left.themeapt_text,
.themeapt-gallery-thumb img.themeapt_start_animation,
.csstransitions .av_slideshow_full .active-slide .themeapt-caption-content,
.csstransitions .av_fullscreen .active-slide .themeapt-caption-content,
.csstransitions .av_fullscreen .active-slide .themeapt-slideshow-button,
.csstransitions .av_slideshow_full .active-slide .themeapt-caption-title,
.csstransitions .av_fullscreen .active-slide .themeapt-caption-title,.csstransitions .av_slideshow_full.themeapt-fade-slider .active-slide .themeapt-caption-content,
.csstransitions .av_fullscreen.themeapt-fade-slider .active-slide .themeapt-caption-content,.csstransitions .av_slideshow_full.themeapt-fade-slider .active-slide .themeapt-caption-title,
.csstransitions .av_fullscreen.themeapt-fade-slider .active-slide .themeapt-caption-title,.csstransitions .av_fullscreen.themeapt-fade-slider .active-slide .themeapt-slideshow-button{-webkit-animation:none;-moz-animation:none;-o-animation:none;animation:none;opacity:1;}
}